poppler-0.67.0-18.fc29.i686.rpm


Advertisement

Description

poppler - PDF rendering library

Property Value
Distribution Fedora 29
Repository Fedora Updates i386
Package filename poppler-0.67.0-18.fc29.i686.rpm
Package name poppler
Package version 0.67.0
Package release 18.fc29
Package architecture i686
Package type rpm
Homepage http://poppler.freedesktop.org/
License (GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Maintainer -
Download size 941.62 KB
Installed size 2.71 MB
poppler is a PDF rendering library.

Alternatives

Package Version Architecture Repository
poppler-0.67.0-18.fc29.i686.rpm 0.67.0 i686 Fedora Updates
poppler-0.67.0-18.fc29.x86_64.rpm 0.67.0 x86_64 Fedora Updates
poppler-0.67.0-1.fc29.i686.rpm 0.67.0 i686 Fedora
poppler-0.67.0-1.fc29.i686.rpm 0.67.0 i686 Fedora
poppler-0.67.0-1.fc29.x86_64.rpm 0.67.0 x86_64 Fedora
poppler - - -

Requires

Name Value
libc.so.6(GLIBC_2.11) -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libjpeg.so.62 -
libjpeg.so.62(LIBJPEG_6.2) -
liblcms2.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libnspr4.so -
libnss3.so -
libnss3.so(NSS_3.12) -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.3) -
libnss3.so(NSS_3.4) -
libnss3.so(NSS_3.8) -
libopenjp2.so.7 -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libsmime3.so -
libsmime3.so(NSS_3.16) -
libsmime3.so(NSS_3.2) -
libsmime3.so(NSS_3.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.5) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.18) -
libtiff.so.5 -
libtiff.so.5(LIBTIFF_4.0) -
poppler-data -
rtld(GNU_HASH) -

Provides

Name Value
libpoppler.so.78 -
poppler = 0.67.0-18.fc29
poppler(x86-32) = 0.67.0-18.fc29

Obsoletes

Name Value
poppler-glib-demos < 0.60.1-1

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package poppler-0.67.0-18.fc29.i686.rpm
Source Package poppler-0.67.0-18.fc29.src.rpm

Install Howto

Install poppler rpm package:

# dnf install poppler

Files

Path
/usr/lib/libpoppler.so.78
/usr/lib/libpoppler.so.78.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/98/a3d95563631b04267a2e93719762268f4eff97
/usr/share/doc/poppler/README
/usr/share/licenses/poppler/COPYING

Changelog

2019-04-17 - Marek Kasik <mkasik@redhat.com> - 0.67.0-18
- Fix stack overflow on broken file
- Resolves: #1691725
2019-04-17 - Marek Kasik <mkasik@redhat.com> - 0.67.0-17
- Fix infinite loop in broken files
- Resolves: #1699863
2019-04-01 - Marek Kasik <mkasik@redhat.com> - 0.67.0-16
- Constrain number of cycles in rescale filter
- Compute correct coverage values for box filter
- Resolves: #1686803
2019-04-01 - Marek Kasik <mkasik@redhat.com> - 0.67.0-15
- Check for Ref type before unwrapping Object
- Resolves: #1694457
2019-03-11 - Marek Kasik <mkasik@redhat.com> - 0.67.0-14
- Fix possible crash on broken files in ImageStream::getLine()
- Resolves: #1683633
2019-03-08 - Marek Kasik <mkasik@redhat.com> - 0.67.0-13
- Synchronize previous patch with upstream
- Related: #1665274
2019-02-20 - Marek Kasik <mkasik@redhat.com> - 0.67.0-12
- Check Catalog from XRef for being a Dict
- Resolves: #1665274
2019-02-20 - Marek Kasik <mkasik@redhat.com> - 0.67.0-11
- Defend against requests for negative XRef indices
- Resolves: #1672420
2019-01-22 - Marek Kasik <mkasik@redhat.com> - 0.67.0-10
- Avoid global display profile state becoming an uncontrolled
- memory leak
- Resolves: #1646549
2019-01-21 - Marek Kasik <mkasik@redhat.com> - 0.67.0-9
- Do not try to parse into unallocated XRef entry
- Resolves: #1665268

See Also

Package Description
poppler-cpp-0.67.0-18.fc29.i686.rpm Pure C++ wrapper for poppler
poppler-cpp-devel-0.67.0-18.fc29.i686.rpm Development files for C++ wrapper
poppler-devel-0.67.0-18.fc29.i686.rpm Libraries and headers for poppler
poppler-glib-0.67.0-18.fc29.i686.rpm Glib wrapper for poppler
poppler-glib-devel-0.67.0-18.fc29.i686.rpm Development files for glib wrapper
poppler-glib-doc-0.67.0-18.fc29.noarch.rpm Documentation for glib wrapper
poppler-qt-0.67.0-18.fc29.i686.rpm Qt4 wrapper for poppler
poppler-qt-devel-0.67.0-18.fc29.i686.rpm Development files for Qt4 wrapper
poppler-qt5-0.67.0-18.fc29.i686.rpm Qt5 wrapper for poppler
poppler-qt5-devel-0.67.0-18.fc29.i686.rpm Development files for Qt5 wrapper
poppler-utils-0.67.0-18.fc29.i686.rpm Command line utilities for converting PDF files
postfix-3.3.3-1.fc29.i686.rpm Postfix Mail Transport Agent
postfix-cdb-3.3.3-1.fc29.i686.rpm Postfix CDB map support
postfix-ldap-3.3.3-1.fc29.i686.rpm Postfix LDAP map support
postfix-mysql-3.3.3-1.fc29.i686.rpm Postfix MySQL map support
Advertisement
Advertisement